if [ -x /sbin/setcap ]; then
  for BIN in jalv jalv.gtk jalv.gtk3 jalv.gtkmm jalv.qt jalv.qt5; do
    [ -e usr/bin/$BIN ] && /sbin/setcap cap_ipc_lock,cap_sys_nice=ep usr/bin/$BIN
  done
fi
( cd usr/man/man1 ; rm -rf jalv.gtk3.1.gz )
( cd usr/man/man1 ; ln -sf jalv.gtk.1.gz jalv.gtk3.1.gz )
( cd usr/man/man1 ; rm -rf jalv.qt5.1.gz )
( cd usr/man/man1 ; ln -sf jalv.qt.1.gz jalv.qt5.1.gz )
